﻿
@keyframes drip {
    0%, 100% {
        transform: scaleY(1);
        opacity: 0.5;
    }

    50% {
        transform: scaleY(1.5);
        opacity: 0.7;
    }
}

.melting-text {
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
    position: relative;
    animation: melt 3s infinite ease-in-out;
    background: linear-gradient(90deg, #fec902, #fec902, #fec902);
    -webkit-background-clip:text;
    color: transparent;
}

    .melting-text::before,
    .melting-text::after {
        content: 'MEDICURAS';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(90deg, #fec902, #fec902, #fec902);
        -webkit-background-clip: text;
        color: transparent;
        z-index: -1;
        transform: scaleY(1);
        opacity: 0.5;
        animation: drip 3s infinite ease-in-out;
    }

    .melting-text::after {
        filter: blur(10px);
        opacity: 0.3;
    }

/* Keyframes for melting effect */
@keyframes melt {
    0%, 100% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(20px);
    }
}

.shimmer {
    color: rgba(255, 255, 255, 0.1) !important;
    background: -webkit-linear-gradient(to right, #222 0%, #fff 50%, #222 100%);
    background: -moz-linear-gradient(to right, #222 0%, #fff 50%, #222 100%);
    background: linear-gradient(to right, #222 0%, #fff 50%, #222 100%);
    outline: none !important;
    -webkit-background-size: 125px 100%;
    -moz-background-size: 125px 100%;
    background-size: 125px 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    background-clip: text;
    -webkit-animation-name: shimmer;
    -moz-animation-name: shimmer;
    animation-name: shimmer;
    -webkit-animation-duration: 2s;
    -moz-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-color: #222;
    border: 0 !important;
}

@-moz-keyframes shimmer {
    0% {
        background-position: top left;
    }

    100% {
        background-position: top right;
    }
}

@-webkit-keyframes shimmer {
    0% {
        background-position: top left;
    }

    100% {
        background-position: top right;
    }
}

@-o-keyframes shimmer {
    0% {
        background-position: top left;
    }

    100% {
        background-position: top right;
    }
}

@keyframes shimmer {
    0% {
        background-position: top left;
    }

    100% {
        background-position: top right;
    }
}

.lineUp {
    animation: 2s anim-lineUp ease-out infinite;
}

@keyframes anim-lineUp {
    0% {
        opacity: 0;
        transform: translateY(80%);
    }

    20% {
        opacity: 0;
    }

    50% {
        opacity: 1;
        transform: translateY(0%);
    }

    100% {
        opacity: 1;
        transform: translateY(0%);
    }
}
.horizontal-shake {
    animation-delay:1s;
    animation: horizontal-shaking 0.5s infinite;
}

@keyframes horizontal-shaking {
    0% {
        transform: translateX(0)
    }

    25% {
        transform: translateX(5px)
    }

    50% {
        transform: translateX(-5px)
    }

    75% {
        transform: translateX(5px)
    }

    100% {
        transform: translateX(0)
    }
}


/* ----------------------------------------------
 * Generated by Animista on 2025-7-3 14:31:32
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation tracking-in-expand
 * ----------------------------------------
 */
@-webkit-keyframes tracking-in-expand {
    0% {
        letter-spacing: -0.5em;
        opacity: 0;
    }

    40% {
        opacity: 0.6;
    }

    100% {
        opacity: 1;
    }
}
.tracking-in-expand {
    -webkit-animation: tracking-in-expand 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) infinite both;
    animation: tracking-in-expand 2s cubic-bezier(0.215, 0.610, 0.355, 1.000) infinite both;
}
@keyframes tracking-in-expand {
    0% {
        letter-spacing: -0.5em;
        opacity: 0;
    }

    40% {
        opacity: 0.6;
    }

    100% {
        opacity: 1;
    }
}

@keyframes openclose {
    0% {
        top: 0.2rem;
        width: 0;
    }

    5% {
        width: 0;
    }

    15% {
        width: 330px;
    }

    30% {
        top: 0.2rem;
        width: 330px;
    }

    33% {
        top: 0.2rem;
        width: 0;
    }

    35% {
        top: 0.2rem;
        width: 0;
    }

    38% {
        top: -4.5rem;
    }

    48% {
        top: -4.5rem;
        width: 385px;
    }

    62% {
        top: -4.5rem;
        width: 385px;
    }

    66% {
        top: -4.5rem;
        width: 0;
        text-indent: 0;
    }

    71% {
        top: -9rem;
        width: 0;
        text-indent: 5px;
    }

    86% {
        top: -9rem;
        width: 385px;
    }

    95% {
        top: -9rem;
        width: 385px;
    }

    98% {
        top: -9rem;
        width: 0;
        text-indent: 5px;
    }

    100% {
        top: 0;
        width: 0;
        text-indent: 0;
    }
}

.title_service {
    color: #000 !important;
    font-family: var(--default-color) !important;
    font-size: 2rem !important;
    font-weight: 700 !important;
    bg-gradient-to-r from-purple-500 via-teal-500 to-red-500 text-transparent bg-clip-text
}

p.custom {
    text-transform: uppercase;
    letter-spacing: .5em;
    display: inline-block;
    border: 4px double rgba(255,255,255,.25);
    border-width: 4px 0;
    padding: 1.1em 0em;
}
p.custom span {
    font-size: 3em;
    font-weight: 700;
    letter-spacing: 0;
    padding: .25em 0 .325em;
    display: block;
    margin: 0 auto;
    text-shadow: 0 0 80px rgba(255,255,255,.5);
    line-height: 1.2;
    background: url(../img/bg/animated-text-fill.png) repeat-y;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-animation: aitf 80s linear infinite;
    -webkit-transform: translate3d(0,0,0);
    -webkit-backface-visibility: hidden;
}


@-webkit-keyframes aitf {
    0% {
        background-position: 0% 50%;
    }

    100% {
        background-position: 100% 50%;
    }
}
@media(min-width:2560px) {
    body {
        zoom: 130%;
    }
}
@media(max-width:768px){
    .slide .carousel-control-prev {
        position: absolute;
        left: -17rem!important;
        width: 100%;
    }
    .slide .carousel-control-next {
        position: absolute;
        right: -17rem !important;
        width: 100%;
    }
}
@media(max-width:500px) {
    .footer_content {
        text-align: center;
    }
    .slide .carousel-control-prev {
        position: absolute;
        left: -8rem !important;
        width: 100%;
    }
    .about-section .about-img-wrapper .about-experience {
        position:relative;
    }
    .slide .carousel-control-next {
        position: absolute;
        right: -8rem !important;
        width: 100%;
    }
}